# Get mailing lists by page

Paginate over mailing lists

Endpoint: GET /v3/lists/pages
Version: 3.0.0
Security: basicAuth

## Query parameters:

  - `limit` (integer)
    Set limit for the list length returned. Defaults to 100.

## Response 200 fields (application/json):

  - `paging` (object)

  - `paging.first` (string)
    URL to the first page

  - `paging.next` (string)
    URL to the next page

  - `paging.previous` (string)
    URL to the previous page

  - `paging.last` (string)
    URL to the last page

  - `items` (array)

  - `items.address` (string)
    The email address of the mailing list

  - `items.name` (string)
    The name of the mailing list

  - `items.description` (string)
    A description of the mailing list

  - `items.access_level` (string)
    List access level, one of: readonly, members, everyone

  - `items.reply_preference` (string)
    Set where replies should go: list or sender

  - `items.created_at` (string)
    Timestamp indicating the mailing list creation time in RFC 5322 format

  - `items.members_count` (integer)
    The number of members on the mailing list

## Response 429 fields (application/json):

  - `message` (string)
    Error message


